<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 05:42:08 2010 -->
<channel id="bbc2" source="XMLTV" date="04/12/2010">
  <programme>
<subtitle>Christmas and Packages</subtitle>
<flags></flags>
<desc>Classic episodes Pingu's Family Celebrate Christmas, and Pingu and the Many Packages. [S] Followed by Yoko! Jakamoko! Toto!</desc>
<title>The Pingu Show</title>
<end>0615</end>
<start>0600</start>
  </programme>
  <programme>
<subtitle>Sumsy's Special Building</subtitle>
<flags>(S)</flags>
<desc>Animated adventures with builder Bob and friends. Mr Bentley needs a proper office, so Bob constructs a special earthship out of unusual recycled materials.</desc>
<title>Bob the Builder: Project Build It</title>
<end>0625</end>
<start>0615</start>
  </programme>
  <programme>
<subtitle>Penelope In The Snow</subtitle>
<flags>(S)</flags>
<desc>The animated adventures of three year old chatterbox Penelope, who has fun with her family and friends. Penelope has fun making a snowman.</desc>
<title>Penelope</title>
<end>0630</end>
<start>0625</start>
  </programme>
  <programme>
<subtitle>What Do We Need to Grow Beans?</subtitle>
<flags>(S)</flags>
<desc>Jess the black-and-white cat and his farmyard friends explore the world. Jess wants to grow some beans for Mimi but he doesn't know where to start.</desc>
<title>Guess with Jess</title>
<end>0640</end>
<start>0630</start>
  </programme>
  <programme>
<subtitle>Postman Pat Goes Football Crazy</subtitle>
<flags>(S)</flags>
<desc>Aided by his trusty cat Jess, Postman Pat always manages to deliver the mail. Postman Pat and Julian play in a parents and children's football match.</desc>
<title>Postman Pat</title>
<end>0700</end>
<start>0640</start>
  </programme>
  <programme>
<subtitle>Breezy Listening Blues</subtitle>
<flags>(S)</flags>
<desc>Animation following the adventures of a young aardvark and his friends. Brain thinks his fall in grades is down to music that he has been listening to.</desc>
<title>Arthur</title>
<end>0715</end>
<start>0700</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>13/13. Love Potion: Animated high comedy-fantasy-adventure series set in a mad world, inhabited by ogres, goblins, trolls and elves, where literally anything can happen.</desc>
<title>Muddle Earth</title>
<end>0725</end>
<start>0715</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>11/13. When the humans are away the OOglies play! The cheeky carrots attempt a carrot pyramid in the dark, and Grater gets in the groove with a right 'nana' of a companion.</desc>
<title>OOglies</title>
<end>0740</end>
<start>0725</start>
  </programme>
  <programme>
<subtitle>New Mexico, Old Monster</subtitle>
<flags>(S)</flags>
<desc>Children's animated series about a group of teenage sleuths and their cowardly dog. During a trip to New Mexico, the gang meets a huge and dangerous bird.</desc>
<title>What's New Scooby-Doo?</title>
<end>0800</end>
<start>0740</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>10/13. Three Spies and a Baby: Children's spy drama. When the cleverest couple in Britain are kidnapped, the spies are left looking after their baby, who may hold the key to finding them.</desc>
<title>M.I. High</title>
<end>0830</end>
<start>0800</start>
  </programme>
  <programme>
<flags></flags>
<desc>10/13. The year is 2110. Caleb and four brave adventurers from the 21st century compete in tough missions to restore peace to the planet and stop cybernetic monsters taking over. [AD,S]</desc>
<title>Mission: 2110</title>
<end>0900</end>
<start>0830</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>13/13. UK Special: Wildlife show presented by Steve Backshall and Naomi Wilkinson. Steve and Naomi share viewers' favourite moments from the series, as well as their own.</desc>
<title>Live 'n' Deadly</title>
<end>1000</end>
<start>0900</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>7/13. Why Can't I Be You?: Series about a cartoon boy with a lot of questions. Little Howard's feral brother Little Albert continues in his attempt to take over Little Howard's life.</desc>
<title>Little Howard's Big Question</title>
<end>1020</end>
<start>1000</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Disaster. 8/13. A light-hearted look at how to survive the most dangerous situations that Mother Nature can chuck at you, including attacking lions, stampeding bison and kickboxing kangaroos.</desc>
<title>Sam and Mark's Guide to Dodging...</title>
<end>1050</end>
<start>1020</start>
  </programme>
  <programme>
<subtitle>Double Act</subtitle>
<flags>(S)</flags>
<desc>Animation. Dennis and Gnasher believe that kids should make the rules. Gnasher and Gnipper enter a dog show, regardless of Walter saying they don't have true talent.</desc>
<title>Dennis &amp; Gnasher</title>
<end>1100</end>
<start>1050</start>
  </programme>
  <programme>
<flags></flags>
<desc>9/13. Roy Goes to the Movies: Comedy drama. After watching a scary movie, Roy cannot hide his nightmares, which appear in a thought bubble above his head. [AD,S]</desc>
<title>ROY</title>
<end>1130</end>
<start>1100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>10/12. Gareth Malone puts ten shy singers through their paces. With only one week to go, the group are nowhere near the polished performers that they need to be.</desc>
<title>The Big Performance</title>
<end>1200</end>
<start>1130</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>BBC Switch. 10/12. Something Burning: Multi-platform serial drama for teenagers. Can Marla and Elliott make it on their own?</desc>
<title>The Cut</title>
<end>1225</end>
<start>1200</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>BBC Switch. This short film follows AJ Odudu as she explores the growing popularity of teen witches, especially amongst girls. Is it hocus pocus, or are witches just like regular teen girls?</desc>
<title>Teensville: Teenage Witches</title>
<end>1250</end>
<start>1225</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>BBC Switch. 6/6. Sitcom based behind the scenes of a celebrity entertainment show. Ex-presenter, Lottie, is back in the studio to promote her new single. Sam is offered a tempting new job.</desc>
<title>Popatron</title>
<end>1320</end>
<start>1250</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>BBC Switch. Alesha Dixon puts Tom and AJ through their paces and performs her new single Radio. Plus we get into the minds of Joe McElderry and My Chemical Romance.</desc>
<title>The 5.19 Show</title>
<end>1335</end>
<start>1320</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>BBC Switch. 8/10. Hari and Holly realise there's only one model contract, and they both want it. Abi takes Jay on a romantic weekend, but Tom and Alex have other ideas.</desc>
<title>The Season</title>
<end>1405</end>
<start>1335</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>BBC Switch. You've Been Papped!: A special look at the world of stars, paparazzi and celeb magazines. How do those pictures end up in the magazines teenagers love to read?</desc>
<title>Revealed</title>
<end>1420</end>
<start>1405</start>
  </programme>
  <programme>
<flags>(1955) (S)</flags>
<desc>Lavish costume drama set in ancient Egypt. A pharaoh (Jack Hawkins) drives his people to construct his tomb, but his court is rife with duplicity and intrigue.</desc>
<title>Land of the Pharaohs</title>
<end>1600</end>
<start>1420</start>
  </programme>
  <programme>
<subtitle>Rochdale</subtitle>
<flags>(S)</flags>
<desc>Experts Anita Manning and Nigel Smith are in Rochdale to value antique items brought in by the public, whilst presenter Paul Martin pays homage to Gracie Fields.</desc>
<title>Flog It!</title>
<end>1630</end>
<start>1600</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Hazel Irvine introduces action from the Telford International Centre. After a six-month suspension from the game, former world champion John Higgins makes his return to UK snooker.</desc>
<title>Snooker: UK Championship</title>
<end>1755</end>
<start>1630</start>
  </programme>
  <programme>
<flags></flags>
<desc>1/3. A Man's Place: Historian Amanda Vickery explores how the British obsession with our homes began 300 years ago. She explores how the desire for a home revolutionised relationships. [AD,S]</desc>
<title>At Home with the Georgians</title>
<end>1855</end>
<start>1755</start>
  </programme>
  <programme>
<flags></flags>
<desc>4/5. Scotland's Water: Professor Iain Stewart reveals how Scotland's unique landscape was shaped. Here, the story of how Scotland's waters became some of the most managed on earth. [AD,S]</desc>
<title>Making Scotland's Landscape</title>
<end>1955</end>
<start>1855</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>5/13. Boots, Boots, Boots: Classic sitcom about the Home Guard unit of Walmington-on-Sea. The men are instructed in the three Fs.</desc>
<title>Dad's Army</title>
<end>2025</end>
<start>1955</start>
  </programme>
  <programme>
<flags></flags>
<desc>3/3. One Nation Under God: Series exploring the 'American dream'. The final episode looks at the role faith has played in American notions of a new world. [AD,S]</desc>
<title>American Dream</title>
<end>2125</end>
<start>2025</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>8/11. Extended version of the popular news quiz, with team captains Paul Merton and Ian Hislop, guest host Lee Mack and guest panellists Ken Livingstone and Sarah Millican.</desc>
<title>Have I Got a Bit More News for You</title>
<end>2210</end>
<start>2125</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>9/16. Highs and Lows: Stephen Fry asks unanswerable questions about highs and lows, with Sandi Toksvig, Fred McAulay, Rob Brydon and Alan Davies. Also in HD.</desc>
<title>QI XL</title>
<end>2255</end>
<start>2210</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>5/6. Series featuring stand-up comedy, sketches and guests. Stephen shares news of his recent film offers with his studio audience, plus we discover why he will never play James Bond. Also in HD.</desc>
<title>The Stephen K Amos Show</title>
<end>2325</end>
<start>2255</start>
  </programme>
  <programme>
<flags>(2008) (S)</flags>
<desc>Oscar-nominated drama. Deserted by her husband, with Christmas coming and two sons to provide for, Ray Eddy (Melissa Leo) is drawn to a smuggling scheme.</desc>
<title>Frozen River</title>
<end>0055</end>
<start>2325</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>...Highlights. Hazel Irvine introduces highlights from the evening's first-round matches, where Ding Junhui and Mark Selby are aiming to book their places in the second round.</desc>
<title>Snooker: UK Championship -...</title>
<end>0145</end>
<start>0055</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Hazel Irvine presents highlights from the opening day's play at the Telford International Centre, as the UK Championship gets underway.</desc>
<title>Snooker: UK Championship - Extra</title>
<end>0345</end>
<start>0145</start>
  </programme>
  <programme>
<flags></flags>
<desc>News and information from the BBC's Teletext service.</desc>
<title>Pages from Ceefax</title>
<end>0600</end>
<start>0345</start>
  </programme>
</channel>
